## ubuntu-wallpapers 18.10.2

=== debian/changelog ===
ubuntu-wallpapers (18.10.2-0ubuntu1) cosmic; urgency=medium

  * Add Free Culture Showcase winners for 18.10 (LP: #1794967).
  * Move the greyscale cuttlefish to ubuntu-wallpapers-cosmic (add B&R to
    ubuntu-wallpapers for this file move).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Sep 2018 18:32:02 +0100

ubuntu-wallpapers (18.10.1-0ubuntu1) cosmic; urgency=medium

  * Fix release number typp in previous changelog
  * New default wallpapers for cosmic.
    + This time the supplied PNG file for the wallpaper was very large, so we
      have converted it to a JPG for inclusion on the ISO. Technical
      limitations mean that we have to call it `warty-final-ubuntu.png'
      despite this.
    + There are no(t yet?) contest wallpapers, so no ubuntu-wallpapers-cosmic
      package is being created. The greyscale wallpaper is being included in
      ubuntu-wallpapers itself.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 25 Sep 2018 16:40:47 +0100
