=== debian/control ===
Source: ubuntu-wallpapers
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 11),
               python (>= 2.6.6-3~),
Build-Depends-Indep: python-distutils-extra,
Standards-Version: 4.1.3
Homepage: https://launchpad.net/ubuntu-wallpapers
Vcs-Bzr: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-wallpapers/ubuntu
Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-wallpapers/ubuntu/files

Package: ubuntu-wallpapers
Architecture: all
Section: metapackages
Depends: ubuntu-wallpapers-cosmic,
         ${misc:Depends},
Suggests: ubuntu-wallpapers-karmic,
          ubuntu-wallpapers-lucid,
          ubuntu-wallpapers-maverick,
          ubuntu-wallpapers-natty,
          ubuntu-wallpapers-oneiric,
          ubuntu-wallpapers-precise,
          ubuntu-wallpapers-quantal,
          ubuntu-wallpapers-raring,
          ubuntu-wallpapers-saucy,
          ubuntu-wallpapers-trusty,
          ubuntu-wallpapers-utopic,
          ubuntu-wallpapers-vivid,
          ubuntu-wallpapers-wily,
          ubuntu-wallpapers-xenial,
          ubuntu-wallpapers-yakkety,
          ubuntu-wallpapers-zesty,
          ubuntu-wallpapers-artful,
          ubuntu-wallpapers-bionic,
Description: Ubuntu Wallpapers
 The default Ubuntu wallpaper. This is also a meta-package depending on the
 other default wallpapers for the current Ubuntu release.

Package: ubuntu-wallpapers-karmic
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 9.10 Wallpapers
 Wallpapers from the Ubuntu 9.10 community contest

Package: ubuntu-wallpapers-lucid
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 10.04 Wallpapers
 Wallpapers from the Ubuntu 10.04 community contest

Package: ubuntu-wallpapers-maverick
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 10.10 Wallpapers
 Wallpapers from the Ubuntu 10.10 community contest

Package: ubuntu-wallpapers-natty
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 11.04 Wallpapers
 Wallpapers from the Ubuntu 11.04 community contest

Package: ubuntu-wallpapers-oneiric
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 11.10 Wallpapers
 Wallpapers from the Ubuntu 11.10 community contest

Package: ubuntu-wallpapers-precise
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 12.04 Wallpapers
 Wallpapers from the Ubuntu 12.04 community contest

Package: ubuntu-wallpapers-quantal
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 12.10 Wallpapers
 Wallpapers from the Ubuntu 12.10 community contest

Package: ubuntu-wallpapers-raring
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 13.04 Wallpapers
 Wallpapers from the Ubuntu 13.04 community contest

Package: ubuntu-wallpapers-saucy
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 13.10 Wallpapers
 Wallpapers from the Ubuntu 13.10 community contest

Package: ubuntu-wallpapers-trusty
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 14.04 Wallpapers
 Wallpapers from the Ubuntu 14.04 community contest

Package: ubuntu-wallpapers-utopic
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 14.10 Wallpapers
 Wallpapers from the Ubuntu 14.10 community contest

Package: ubuntu-wallpapers-vivid
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 15.04 Wallpapers
 Wallpapers from the Ubuntu 15.04 community contest

Package: ubuntu-wallpapers-wily
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 15.10 Wallpapers
 Wallpapers from the Ubuntu 15.10 community contest

Package: ubuntu-wallpapers-xenial
Architecture: all
Depends: ${misc:Depends},
Replaces: ubuntu-wallpapers (<< 16.10.0)
Breaks: ubuntu-wallpapers (<< 16.10.0)
Description: Ubuntu 16.04 Wallpapers
 Wallpapers from the Ubuntu 16.04 community contest and a Canonical-created
 greyscale wallpaper.

Package: ubuntu-wallpapers-yakkety
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 16.10 Wallpapers
 Wallpapers from the Ubuntu 16.10 community contest and a Canonical-created
 greyscale wallpaper.

Package: ubuntu-wallpapers-zesty
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 17.04 Wallpapers
 Wallpapers from the Ubuntu 17.04 community contest and a Canonical-created
 greyscale wallpaper.

Package: ubuntu-wallpapers-artful
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 17.10 Wallpapers
 Wallpapers from the Ubuntu 17.10 community contest

Package: ubuntu-wallpapers-bionic
Architecture: all
Depends: ${misc:Depends},
Description: Ubuntu 18.04 Wallpapers
 Wallpapers from the Ubuntu 18.04 community contest and a Canonical-created
 greyscale wallpaper.

Package: ubuntu-wallpapers-cosmic
Architecture: all
Depends: ${misc:Depends},
Breaks: ubuntu-wallpapers (<= 18.10.2)
Replaces: ubuntu-wallpapers (<= 18.10.2)
Description: Ubuntu 18.10 Wallpapers
 Wallpapers from the Ubuntu 18.10 community contest and a Canonical-created
 greyscale wallpaper.
