## ubuntu-wallpapers 19.04.2

=== debian/changelog ===
ubuntu-wallpapers (19.04.2-0ubuntu1) disco; urgency=medium

  [ Olivier Tilloy ]
  * Add Free Culture Showcase winners for 19.04 (LP: #1821900).
  * Move the greyscale dingo to ubuntu-wallpapers-disco (add B&R to
    ubuntu-wallpapers for this file move).
  * Update scripts used to generate XML files, to include PNG as well as JPG
    files (two of the Free Culture Showcase winners are PNG files this time).

  [ Iain Lane ]
  * Update with new and smaller images, and
    80s_Disco_Dingo_Simulation_by_Abubakar_NK is now a jpg.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 01 Apr 2019 17:09:29 +0100

ubuntu-wallpapers (19.04.1-0ubuntu1) disco; urgency=medium

  * New default wallpapers for disco (LP: #1819744).
    + Again the png is actually a jpg.
    + Again there are not yet contest wallpapers, so no
      ubuntu-wallpapers-disco package is being created at this point. The
      greyscale wallpaper is being included in ubuntu-wallpapers itself for
      now.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 14 Mar 2019 12:35:46 +0000
