=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-cosmic,
+Depends: ubuntu-wallpapers-disco,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -33,6 +33,7 @@
           ubuntu-wallpapers-zesty,
           ubuntu-wallpapers-artful,
           ubuntu-wallpapers-bionic,
+          ubuntu-wallpapers-cosmic,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -159,3 +160,12 @@
 Description: Ubuntu 18.10 Wallpapers
  Wallpapers from the Ubuntu 18.10 community contest and a Canonical-created
  greyscale wallpaper.
+
+Package: ubuntu-wallpapers-disco
+Architecture: all
+Depends: ${misc:Depends},
+Breaks: ubuntu-wallpapers (<= 19.04.2)
+Replaces: ubuntu-wallpapers (<= 19.04.2)
+Description: Ubuntu 19.04 Wallpapers
+ Wallpapers from the Ubuntu 19.04 community contest and a Canonical-created
+ greyscale wallpaper.
