=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-disco,
+Depends: ubuntu-wallpapers-eoan,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -34,6 +34,7 @@
           ubuntu-wallpapers-artful,
           ubuntu-wallpapers-bionic,
           ubuntu-wallpapers-cosmic,
+          ubuntu-wallpapers-disco,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -169,3 +170,12 @@
 Description: Ubuntu 19.04 Wallpapers
  Wallpapers from the Ubuntu 19.04 community contest and a Canonical-created
  greyscale wallpaper.
+
+Package: ubuntu-wallpapers-eoan
+Architecture: all
+Depends: ${misc:Depends},
+Breaks: ubuntu-wallpapers (<= 19.10.2)
+Replaces: ubuntu-wallpapers (<= 19.10.2)
+Description: Ubuntu 19.10 Wallpapers
+ Wallpapers from the Ubuntu 19.10 community contest and a Canonical-created
+ greyscale wallpaper.
