## ubuntu-wallpapers 20.04.1

=== debian/changelog ===
ubuntu-wallpapers (20.04.1-0ubuntu1) focal; urgency=medium

  * New default wallpapers for focal.
    + No contest wallpapers yet, so no ubuntu-wallpapers-focal package is
      being created at this point. The greyscale wallpaper is being included
      in ubuntu-wallpapers itself for now and it'll move over later.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 03 Mar 2020 17:23:52 +0100

ubuntu-wallpapers (19.10.3-0ubuntu2) focal; urgency=medium

  * Add missing build-dependency on dh-python.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Nov 2019 22:10:31 -0800

ubuntu-wallpapers (19.10.3-0ubuntu1) focal; urgency=medium

  * Include translation updates.
  * Switch from python2 to python3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Nov 2019 17:29:28 -0800
