=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Build-Depends: debhelper (>= 11),
-               python (>= 2.6.6-3~),
-Build-Depends-Indep: python-distutils-extra,
+               python3,
+               dh-python,
+Build-Depends-Indep: python3-distutils-extra,
 Standards-Version: 4.1.3
 Homepage: https://launchpad.net/ubuntu-wallpapers
 Vcs-Bzr: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-wallpapers/ubuntu
