=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-eoan,
+Depends: ubuntu-wallpapers-focal,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -36,6 +36,7 @@
           ubuntu-wallpapers-bionic,
           ubuntu-wallpapers-cosmic,
           ubuntu-wallpapers-disco,
+          ubuntu-wallpapers-eoan,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -180,3 +181,12 @@
 Description: Ubuntu 19.10 Wallpapers
  Wallpapers from the Ubuntu 19.10 community contest and a Canonical-created
  greyscale wallpaper.
+
+Package: ubuntu-wallpapers-focal
+Architecture: all
+Depends: ${misc:Depends},
+Breaks: ubuntu-wallpapers (<= 20.04.2)
+Replaces: ubuntu-wallpapers (<= 20.04.2)
+Description: Ubuntu 20.04 Wallpapers
+ Wallpapers from the Ubuntu 20.04 community contest and a Canonical-created
+ greyscale wallpaper.
