=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-focal,
+Depends: ubuntu-wallpapers-groovy,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -37,6 +37,7 @@
           ubuntu-wallpapers-cosmic,
           ubuntu-wallpapers-disco,
           ubuntu-wallpapers-eoan,
+          ubuntu-wallpapers-focal,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -190,3 +191,16 @@
 Description: Ubuntu 20.04 Wallpapers
  Wallpapers from the Ubuntu 20.04 community contest and a Canonical-created
  greyscale wallpaper.
+
+Package: ubuntu-wallpapers-groovy
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 20.10 Wallpapers
+ Alternative wallpapers for Ubuntu 20.10 and a Canonical-created greyscale
+ wallpaper.
+
+Package: ubuntu-wallpapers-groovy-raspi
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 20.10 Wallpapers - Raspberry Pi
+ A special default wallpaper for the Raspberry Pi edition of Ubuntu.
