=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-hirsute,
+Depends: ubuntu-wallpapers-impish,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -39,6 +39,7 @@
           ubuntu-wallpapers-eoan,
           ubuntu-wallpapers-focal,
           ubuntu-wallpapers-groovy,
+          ubuntu-wallpapers-hirsute,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -212,3 +213,10 @@
 Description: Ubuntu 21.04 Wallpapers
  Alternative wallpapers for Ubuntu 21.04 and a Canonical-created greyscale
  wallpaper.
+
+Package: ubuntu-wallpapers-impish
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 21.10 Wallpapers
+ Alternative wallpapers for Ubuntu 21.10 and a Canonical-created greyscale
+ wallpaper.
