## ubuntu-wallpapers 22.04.4

=== debian/changelog ===
ubuntu-wallpapers (22.04.4-0ubuntu1) jammy; urgency=medium

  * Minor adjustments to the Jammy mascot wallpapers (LP: #1969148)
  * Include translation updates

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 14:35:49 -0400

ubuntu-wallpapers (22.04.3-0ubuntu1) jammy; urgency=medium

  * Include the finalists of the wallpaper competition (lp: #1966105)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 28 Mar 2022 11:27:10 +0200

ubuntu-wallpapers (22.04.1-0ubuntu1) jammy; urgency=medium

  * Add Jammy's wallpapers, default and community contest winners
    (lp: #1965168)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Mar 2022 16:19:03 +0100
