=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-impish,
+Depends: ubuntu-wallpapers-jammy,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -40,6 +40,7 @@
           ubuntu-wallpapers-focal,
           ubuntu-wallpapers-groovy,
           ubuntu-wallpapers-hirsute,
+          ubuntu-wallpapers-impish,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -220,3 +221,10 @@
 Description: Ubuntu 21.10 Wallpapers
  Alternative wallpapers for Ubuntu 21.10 and a Canonical-created greyscale
  wallpaper.
+
+Package: ubuntu-wallpapers-jammy
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 22.04 Wallpapers
+ Alternative wallpapers for Ubuntu 22.04 and a Canonical-created greyscale
+ wallpaper.
