## ubuntu-wallpapers 22.10.2

=== debian/changelog ===
ubuntu-wallpapers (22.10.2-0ubuntu1) kinetic; urgency=medium

  * Replaced the low resolution wallpapers by their highres version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2022 17:37:50 +0200

ubuntu-wallpapers (22.10.1-0ubuntu1) kinetic; urgency=medium

  * Add Kinetic's wallpapers, the default and community contest winners.
    We didn't receive the high resolution variant of some of the images yet 
    so we will do another upload later to update those (LP: #1942437)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Sep 2022 13:36:30 +0200
