## ubuntu-wallpapers 22.10.2ubuntu1

=== debian/changelog ===
ubuntu-wallpapers (22.10.2ubuntu1-0ubuntu1) kinetic; urgency=medium

  * The Twisted_Gradients_by_Gustavo_Brenner image was converted to a png
    but not renamed in the xml for the slideshow, fix that now
    (lp: #1993992)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Nov 2022 16:46:07 +0100
