## ubuntu-wallpapers 23.04.1

=== debian/changelog ===
ubuntu-wallpapers (23.04.1) lunar; urgency=medium

  * Add Lunar's wallpapers, the default and community contest winners.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Mar 2023 07:23:10 +0100

ubuntu-wallpapers (22.12.1-0ubuntu1) lunar; urgency=medium

  * warty-final-ubuntu.png:
    - Lunar Lobster wallpaper for use during the development cycle
      thanks to Simon Butcher

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Dec 2022 22:20:30 +0100

ubuntu-wallpapers (22.10.3-0ubuntu1) lunar; urgency=medium

  * The Twisted_Gradients_by_Gustavo_Brenner image was converted to a png
    but not renamed in the xml for the slideshow, fix that now
    (lp: #1993992)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Nov 2022 10:31:23 +0100
