=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-kinetic,
+Depends: ubuntu-wallpapers-lunar,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -42,6 +42,7 @@
           ubuntu-wallpapers-hirsute,
           ubuntu-wallpapers-impish,
           ubuntu-wallpapers-jammy,
+          ubuntu-wallpapers-kinetic,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -236,3 +237,10 @@
 Description: Ubuntu 22.10 Wallpapers
  Alternative wallpapers for Ubuntu 22.10 and a Canonical-created greyscale
  wallpaper.
+
+Package: ubuntu-wallpapers-lunar
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 23.04 Wallpapers
+ Alternative wallpapers for Ubuntu 23.04 and a Canonical-created greyscale
+ wallpaper.
