## ubuntu-wallpapers 23.10.2

=== debian/changelog ===
ubuntu-wallpapers (23.10.2) mantic; urgency=medium

  * Updated wallpaper with centered logo and darker default (lp: #2032969)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 28 Aug 2023 15:28:01 +0200

ubuntu-wallpapers (23.10.1) mantic; urgency=medium

  * Install a dark variant default wallpaper

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Aug 2023 17:37:06 +0200

ubuntu-wallpapers (23.10.0) mantic; urgency=medium

  * Replace the Lunar default wallpapers but temporary dev cycles ones,
    it makes more obvious when testing the mantic daily that it is not
    lunar anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Aug 2023 11:23:26 +0200
