## ubuntu-wallpapers 24.10.3

=== debian/changelog ===
ubuntu-wallpapers (24.10.3) oracular; urgency=medium

  * Warty_Remastered-Romactu.png: 
    - update the wallpaper to be more consistent with rest of the 20 years
      of Ubuntu branding

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Sep 2024 15:32:51 +0200

ubuntu-wallpapers (24.10.2) oracular; urgency=medium

  * Use a png version instead of a jpg for the warty remaster wallpaper,
    should help with color banding issues (lp: #2079941)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2024 10:38:28 +0200

ubuntu-wallpapers (24.10.1) oracular; urgency=medium

  * Add Oracular's wallpapers, the default and community contest winners.
  * Create a ubuntu-wallpapers-lts-legacy package which includes the
    historical Ubuntu LTSes default wallpapers.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Sep 2024 15:38:29 +0200
