## ubuntu-wallpapers 25.04.2

=== debian/changelog ===
ubuntu-wallpapers (25.04.2) plucky; urgency=medium

  * Fix the light/dark variants of Starry plucky which were inverted.
  * Include higher resolution versions of the Ubuntu tide images

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Mar 2025 10:06:08 +0100

ubuntu-wallpapers (25.04.1) plucky; urgency=medium

  * Add Plucky's wallpapers, the default and community contest winners.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 12 Mar 2025 15:36:23 +0100
