=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-oracular,
+Depends: ubuntu-wallpapers-plucky,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -46,6 +46,7 @@
           ubuntu-wallpapers-lunar,
           ubuntu-wallpapers-mantic,
           ubuntu-wallpapers-noble,
+          ubuntu-wallpapers-oracular,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -269,6 +270,13 @@
  Alternative wallpapers for Ubuntu 24.10 and Canonical-created dimmed and
  light wallpapers.
  
+Package: ubuntu-wallpapers-plucky
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 25.04 Wallpapers
+ Alternative wallpapers for Ubuntu 25.04 and Canonical-created dimmed and
+ light wallpapers.
+
 Package: ubuntu-wallpapers-lts-legacy
 Architecture: all
 Depends: ${misc:Depends},
