## ubuntu-wallpapers 25.10.1

=== debian/changelog ===
ubuntu-wallpapers (25.10.1) questing; urgency=medium

  * Add Questing Quokka official and community wallpapers (LP: #2120706)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 20 Aug 2025 17:36:26 +0800
