## ubuntu-wallpapers 25.10.2

=== debian/changelog ===
ubuntu-wallpapers (25.10.2) questing; urgency=medium

  * Update Questing_Quokka_Full_* from the branding team (BRND-2868).

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 03 Sep 2025 12:48:34 +0800
