=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends-Indep: python3-distutils-extra,
 Standards-Version: 4.1.3
 Homepage: https://launchpad.net/ubuntu-wallpapers
-Vcs-Bzr: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-wallpapers/ubuntu
-Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-wallpapers/ubuntu/files
+Vcs-Git: https://git.launchpad.net/ubuntu-wallpapers -b master
+Vcs-Browser: https://git.launchpad.net/ubuntu-wallpapers
 
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-plucky,
+Depends: ubuntu-wallpapers-questing,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -47,6 +47,7 @@
           ubuntu-wallpapers-mantic,
           ubuntu-wallpapers-noble,
           ubuntu-wallpapers-oracular,
+          ubuntu-wallpapers-plucky,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -277,6 +278,13 @@
  Alternative wallpapers for Ubuntu 25.04 and Canonical-created dimmed and
  light wallpapers.
 
+Package: ubuntu-wallpapers-questing
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 25.10 Wallpapers
+ Alternative wallpapers for Ubuntu 25.10 and Canonical-created dimmed and
+ light wallpapers.
+
 Package: ubuntu-wallpapers-lts-legacy
 Architecture: all
 Depends: ${misc:Depends},
