## ubuntu-wallpapers 26.04.1

=== debian/changelog ===
ubuntu-wallpapers (26.04.1) resolute; urgency=medium

  * Include the community wallpapers from the resolute contest.

  [ Daniel van Vugt ]
  * Add Resolute Raccoon official wallpapers.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Feb 2026 12:19:26 +0100
