=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-questing,
+Depends: ubuntu-wallpapers-resolute,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -285,6 +285,13 @@
  Alternative wallpapers for Ubuntu 25.10 and Canonical-created dimmed and
  light wallpapers.
 
+Package: ubuntu-wallpapers-resolute
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 26.04 Wallpapers
+ Alternative wallpapers for Ubuntu 26.04 and Canonical-created dimmed and
+ light wallpapers.
+
 Package: ubuntu-wallpapers-lts-legacy
 Architecture: all
 Depends: ${misc:Depends},
